/* aonedigital */
.left{float:left;}
.right{float:right;}

#digi_mainwrap {float:left;}

#leaderboard_ad {background:none;}

#block-views-digital-digital-rotator {margin-left:10px;}

/* flexslider */
#block-views-digital-digital-rotator .flexslider .slides img {max-height:410px;}

#block-views-digital-digital-rotator .flexslider {
	margin: 0px;
	border: none;
	position: relative;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	zoom: 1;
}

.flexslider .flex-direction-nav a {
	margin: 0;
	top: inherit;
	
    display: block;
	opacity: 1;
}
/* from #digirotator_nowrap */
ul.flex-direction-nav {
	background: #E2EBEE;
	border-top: 1px #FFF dotted;
	display: block;
	height: 25px;
	padding-left:520px;
	padding-top: 5px;
	width: 110px;
	position: absolute;
}
ul.flex-direction-nav li, .flexslider .flex-pauseplay {
	width: 20px;
	height: 20px;
	float: left;
	display: block;
}
/*
.flexslider .flex-direction-nav a.flex-prev,
.flexslider .flex-direction-nav a.flex-next {
    display: block;
    opacity: 1;
	width: 20px;
	height: 20px;
	text-align: center;
	float: left;
}
*/
.flexslider .flex-direction-nav a.flex-prev {
    left: inherit;
}
.flexslider .flex-direction-nav a.flex-next {
    right: inherit;
}
.flexslider .flex-direction-nav a:before, .flex-pauseplay a:before, .flex-pauseplay a.flex-play:before {
    font-family: serif;
    content: "";
}
.flexslider .flex-pauseplay a {
	left: 540px;
	bottom: -26px;
}
.flexslider ul.slides {background-color:#E5EEF1;}

/* popup */
body.page-node-popup {background-color:#FFF;}
body.page-node-popup .popup-gallery {float:left;width:950px; background:#FFF;border:none;padding:0;position:relative;margin-left:10px;margin-right:10px;}

body.page-node-popup #digi_wide {width:auto;}

body.page-node-popup #page #wrap #main #content {
	width: 950px !important;
}
body.page-node-popup #block-system-main {
	padding-top: 12px;
	float: left;
}

body.page-node-popup-view-more #page-title {
	display: block;
	margin-top: 110px;
	position: absolute;
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #999;
	letter-spacing: 0.1px;
	width: 820px;
	padding: 8px !important;
	border-top: 1px #999999 solid;
	border-bottom: 1px #999 solid;
}
body.page-node-popup-view-more #page-title span {
	font: bold 20px Arial, Helvetica, sans-serif !important;
	color: #999 !important;
	letter-spacing: 0.1px !important;
}
body.page-node-popup h1.title {display:none !important;}
body.page-node-popup-view-more h1.title {display:block !important;}

body.page-node-popup-view-more #page-title {
	width :98% !important;
}
body.page-node-popup-view-more #block-system-main {
	padding-top: 50px;
	margin-bottom: 8px;
}
body.page-node-popup-view-more #block-system-main .view-id-multimedia_related_keywords .item-list {
	margin-left: 0 !important;
}
body.page-node-popup-view-more #block-system-main .mm_rlist_story ul{
	list-style: none;
}
body.page-node-popup-view-more #block-system-main .mm_rlist_story li{
	color: #666;
	float: left;
	margin-top: 10px;
	margin-right: 5px;
	overflow: hidden;
	padding: 3px;
	width: 150px;
	height: 180px;
	border: 1px #DBE4EE solid;
	word-wrap: break-word;
	list-style: none;
	background-image: none;
	margin-left: 0px;
}
body.page-node-popup-view-more #block-system-main .mm_rlist_story li a{
	text-decoration: none;
}
body.page-node-popup-view-more #block-system-main .mm_rlist_story li .moremm_hd{
	line-height: 120%;
}
body.page-node-popup-view-more #block-system-main .mm_rlist_story li .moremm_hd{
	font: 14px Arial, Helvetica, sans-serif;
	display: block;
	color: #666;
	padding: 8px;
}
body.page-node-popup-view-more #block-system-main .mm_rlist_story li .moremm_hd:hover {
	font: 14px Arial, Helvetica, sans-serif;
	display: block;
	color: #09f;
}
body.page-node-popup-view-more #block-system-main .mm_rlist_story li:hover {
	border: 1px #09F solid;
}
body.page-node-popup-view-more #block-system-main {
	width:670px;
}
body.page-node-popup-view-more #block-system-main .item-list ul {
	margin: 0 !important;
	padding: 0 !important;
}
body.page-node-popup-view-more .view-id-multimedia_related_keywords .item-list {margin-left:10px;}
body.page-node-popup #wmn_imu {padding-top:0 !important;}
div.leaderboard {
	padding-bottom: 8px;
	text-align: center;
	height: 90px;
}
.page-node-popup .ad-right,
.page-node-popup-view-more .ad-right {position:absolute;right:0;margin-top:10px;}
.page-node-popup-view-more .ad-right {margin-top:60px;}

.view-multimedia-popup ul.pager {display:block !important;}

.view-multimedia-popup li.pager-previous a {background-image:url("/sites/all/themes/aonemm/images/lightbox_leftarrow_growl.jpg");background-repeat:no-repeat;}
.view-multimedia-popup li.pager-next a {margin-left:0;background-image:url("/sites/all/themes/aonemm/images/lightbox_rightarrow_growl.jpg");background-repeat:no-repeat;}

.view-multimedia-popup ul.pager a:link,
.view-multimedia-popup ul.pager a:visited {background-color:#FFFFFF;border:0;padding:10px 15px;text-indent:-9999px;display:inline-block;}

.view-multimedia-popup ul.pager li.pager-current {background-color:#FFFFFF;border:0;color:#000000;font-weight:normal;padding:2px 40px !important;}

.view-multimedia-popup {padding-bottom:0px !important;float:left;width:650px;}

/* views */
/* from .digi_newscontent_left */
#block-views-digital-digital-news .digi-newscontent.views-row-odd {float:left;width:300px;margin-right:10px;margin-top:10px;border-right:1px #999 solid;padding-right:10px;}
/* from .digi_newscontent_right */
#block-views-digital-digital-news .digi-newscontent.views-row-even {float:right;width:300px;margin-top:10px;}
/* from #digi_news_wrap */
#block-views-digital-digital-news .view-display-id-digital_news {margin:15px 0 10px 10px; padding:10px 0;display:block;}
.digi_news_wrap_footer {border-bottom:1px solid #999;clear:both;line-height:10px;}
/* from .digi_feature_content */
#block-views-digital-digital-features .view-content{background-color:#e3e7e8;padding:8px; margin-top:10px;}
/* from digireview_story_left */
.digireview-story-left{width:300px;min-height:300px;background-color:#e3e7e8;float:left;display:block;margin:10px 15px 10px 0;padding-bottom:5px;}
/* from #digi_reviews */
#block-views-digital-digital-reviews{margin: 10px 0 10px 10px;}
/* from #digital_wrap */
#wrap{width: 970px; height:auto; margin: auto; padding: 0; background:#FFF;}

/* override digital.css */
#digitalmenu li a {font-size:16px;}
#digi_topnav{width:620px;}
h3.news_headline{font: bold 16px Arial, Helvetica, sans-serif; line-height: 1.4em;color:#666; display:block; margin: 10px 0;}
h3.featuretxt{font: 12px Arial, Helvetica, sans-serif;}
h3.digireview_hd{display:block; font: bold 24px Arial, Helvetica, sans-serif; padding: 8px 8px 5px 8px;}

.region-news-fold-left{width:640px;height:auto;float:left;padding-top:10px;margin-bottom:10px;}
.digitop_content{width:630px !important;background:#E5EEF1}
span.buttonno{font:12px Arial, Helvetica, sans-serif;color:#666;padding:7px 5px;width:35px; display:block;float:left;text-align:center;position:relative;float:right;right:5px;}
.digitop_content h3.digi_storytitle{display:block;padding-top:10px;font:bold 24px Arial, Helvetica, sans-serif;color:#666;padding-left:10px;}
span.digistory_blurb{padding-right:10px;font-size:16px;}
.region-news-fold-right{width:300px;height:auto;float:right;padding-top:10px;margin-bottom:10px; margin-right:10px;}
.dnewslist {float:left;}
.dnewslist_tn {height:78px;}
.digittopic_img {background:url(../images/hottopic_img.gif) no-repeat;}

.mmlatest_story span h3 a {font:12px Verdana, Geneva, sans-serif;color:#09F;}

/* override global.css */
.footer_rlist_latest li {background:none;padding:0 !important;}
.form-wrapper input {font:bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';}
.node-type-article #content .region-breadcrumb .easy-breadcrumb .easy-breadcrumb_segment-wrapper .easy-breadcrumb_segment-title {display:inherit !important;}
#page #wrap #main {width:970px;}

span.pub{font-weight: bold; font-family: Arial, Helvetica, sans-serif;font-size:12px;color:#336699; padding: 0 10px; border-right: 1px #336699 solid;}
span.byline{padding-right: 10px; border-right: 1px #336699 solid; font-family: Arial, Helvetica, sans-serif;}
span.date{padding: 0 10px; font-family: Arial, Helvetica, sans-serif;}

/* override sections.css */
.view-display-id-digital_list_news_sub ul.pager {
    padding: 20px;
    margin-bottom: 20px;
	text-align:center;
}
.view-display-id-digital_list_news_sub ul.pager li.pager-last,
.view-display-id-digital_list_news_sub ul.pager li.pager-first{
	display: inline !important;
}

.view-display-id-digital_list_news_sub ul.pager li a{
	display: inline-block;
	padding: 0px 9px;
	margin-right: 4px;
	border-radius: 3px;
	border: solid 1px #c0c0c0;
	background: #e9e9e9;
	box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #717171;
	text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.view-display-id-digital_list_news_sub ul.pager li.pager-current {
	border: none;
	background: #616161;
	box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
	color: #f0f0f0;
	text-shadow: 0px 0px 3px rgba(0,0,0, .5);
	font-size: 14px;
	font-weight: bold;
	display: inline-block;	
	margin-right: 4px !important;
	border-radius: 3px;
	padding: 0px 9px !important;
}
.mainsection-img {display:block;position:relative;width:630px;margin-left:0;height:inherit;}
.section-box{width: 628px; height: 112px; border: 1px #CCC solid; display:block; background-color:#fafafa; margin: 10px 0;}
h2.sectiontitlehd{padding-top:10px;padding-right:10px;}
span.setionblurb{padding-right:10px;padding-bottom:10px;}

.mmlatest_story {margin-bottom:0;padding-bottom:0;}
.mmlatest_story_cat{padding-bottom: 8px; font: bold 16px Arial, Helvetica, sans-serif; line-height: 1.2em; margin-bottom: 8px;}
.mmlatest_story_cat a{color: #666;}
.mmlatest_story_cat a:hover{color:#09F;}
.mmlatest_story_cat h3{font: 12px Verdana, Geneva, sans-serif; color:#09F; display:block;}
.mmlatest_story_cat h3 a {font:12px Verdana, Geneva, sans-serif;color:#09F;}


.overlay {bottom:0;}
/* from global.css .article_caption */
.article_mainimg .field-item {font: 14px Arial, Helvetica, sans-serif; color: #666; font-style:italic; padding-bottom: 10px; }

/******** latest news start********/
.related_latnews_cont .mmlatest_story {
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height: 1.2em;
}
.related_latnews_cont .mmlatest_story a,
.related_latnews_cont .mmlatest_story_cat a {
	color: #666;
	text-decoration: none;
}
.related_latnews_cont .mmlatest_story a:hover,
.related_latnews_cont .mmlatest_story_cat a:hover {
	color: #09F;
}
.related_latnews_cont .mmlatest_story span,
.related_latnews_cont .mmlatest_story_cat span {
	font: 12px Verdana, Geneva, sans-serif;
	color: #09F;
	display: block;
}
.related_latnews_cont .mmlatest_story span a {
	color: #09F;
}
/* .mmlatest_story_cat added for domain change */
.related_latnews_cont .mmlatest_story_cat{padding-bottom: 8px; font: bold 16px Arial, Helvetica, sans-serif; line-height: 1.2em; margin-bottom: 8px;}
.related_latnews_cont .mmlatest_story_cat h3 a {font:12px Verdana, Geneva, sans-serif;color:#09F;}
.related_latnews_cont .mmlatest_story_cat h3 {font: 12px Verdana, Geneva, sans-serif;color: #09F;display: block;}

.related_latnews_cont .mmlatest_story_tn {
	width: 85px;
	height: 85px;
	padding-left: 10px;
	float: right;
	margin-top: 10px;
	margin-bottom: 7px;
}
.related_latnews_cont .mm_break_line {
	clear: both;
	height: 1px;
	background-color: #999;
	margin-top: 8px;
}

/* h2/h3 tags for image titles under Latest news. */
.related_latnews_cont .mmlatest_story h2 {
	padding: 8px 0 0;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	margin-bottom: 0px !important;
}
.related_latnews_cont .mmlatest_story a {
	color: #666;
	text-decoration: none;
}
.related_latnews_cont .mmlatest_story a:hover {
	color: #09F;
}
.related_latnews_cont .mmlatest_story span h3 {
	font: 12px Verdana, Geneva, sans-serif;
	color: #09F;
	display: block;
	margin-bottom: 0px !important;
}
.related_latnews_cont .mmlatest_story span h3 a {
	color: #09F;
}

h1.mm_title{font: 18px Arial, Helvetica, sans-serif; color:#666; line-height: 120%; text-align:left;margin-top:10px;margin-bottom:10px;}
h2.mm_blurb{font: 16px Arial, Helvetica, sans-serif; color:#666; line-height: 120%; text-align:left;margin-top:10px;margin-bottom:20px;}

.view-display-id-digital_rotator .digistory_blurb p{
	margin-bottom:0px;
}